@charset "iso-8859-1";
/* author: Stephen Walsh */
/* Creation date: 28/10/2004 */
h1 { font-variant:small-caps; }
h2 { font-variant:small-caps; }
h3 { font-variant:small-caps; }
h4 { font-variant:small-caps; }
h5 { font-variant:small-caps; }
h6 { font-variant:small-caps; }
p { color:purple; }
.greent { color:green; }
.redt { color:red; }
.bluet { color:blue; }
.purplet { color:purple; }
.yellowt { color:yellow; }
.alignj { text-align:justify; }
.alignc { text-align:center;}
.largeh { font-size: 25px; }
.bigtxt { font-size: 20px; }